/*==============
 CUSTOMIZED CSS
================*/

#logo-small { 
	padding: 16px 0;
	float: left;
	opacity: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#logo-small:hover {
	opacity: .8;
}

#logo-small img {
	width: auto;
	height: 38px;
}

#home {
	background-image: url("../img/home-bg.jpg");
}

.services .services-item i {
	font-size: 38px;
	color: #c60a21;
	border: 1px solid #939598;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	line-height: 100px;
	-moz-border-radius: 3px;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	}

.services .services-item:hover i {
	color: #c60a21;
	border-color: #939598;
}

.video-pres2 {
	background: url(../img/video-bg-pres.jpg) center center;
	background-size: cover;
	position: relative;
	width: 100%;
	height: 480px;
	z-index: 1;
}

.video-pres2 h3 {
	color: #fff;
	font-weight: 100;
	text-align: center;
	position: relative;
	top: 28%;
}

.video-pres2:hover .play-button i {
	background: #FFFFFF;
	color: #000;
	border-color: #fff;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

#home .btn-primary {
	margin-right: 0px;
}

#home .big-text #text-rotator h2 {
    text-transform: uppercase;
}

.subscribe-form {
	padding-bottom: 7%;
}

.dark-grey-bg {
	background-color: #e6e7e8;
}

.services .services-item i {
	background-color: #ffffff;
	-webkit-box-shadow: inset 0px 0px 24px 0px rgba(109, 109, 109, 0.3);
	-moz-box-shadow:    inset 0px 0px 24px 0px rgba(109, 109, 109, 0.3);
	box-shadow:         inset 0px 0px 24px 0px rgba(109, 109, 109, 0.3);
}

#header {
	-webkit-box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 2px 9px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 2px 9px 0px rgba(0, 0, 0, 0.4);
}

#logo-small {
	padding: 0px;
	padding-top: 13px;
}

#nav {
	padding: 0px;
	padding-top: 19px;
}

#nav li {
	margin-left: 24px;
}

#nav-toggle {
	top: 17px;
}

.copyright {
	color: #ffffff;
}

.app-pres .feat-list li p {
	line-height: normal;
}

.section-head p, 
.section-head h2, 
.services-item p, 
.video-pres2 h3, 
.video-pres h3 {
	padding: 0px 20px;
}

.btn-lg {
	padding: 20px 46px;
}

.services h3 {
	height: 50px;
	margin-top: 35px;
	margin-bottom: 0px;
}

.services p {
	margin-bottom: 50px;
}

.subscribe-form .btn {
	float: none;
}

#notification_container {
	text-align: center;
	margin-top: 20px;
}

#notification_container span.alert {
	padding: 15px;
	font-size: 14px;
	display: block;
}

.alert.animate {
	max-height: 200px;
}

#section-slider .item img {
	border: 1px solid #cccccc;
}

.owl-theme .owl-controls .owl-buttons div {
	border: none;
}
